Subject: Re: [lojban] The "system" of attitudinals

From: [email-masked]
Date: Sat, 16 Jun 2001 18:15:16 EDT

In a message dated 6/15/2001 7:24:57 PM Central Daylight Time, 
[email-masked] writes:

> >At least some Lojbanist have used this sentence or at least some of the
> >variants to both assert that I do go to the store and to express a hope for
> >some unspecified event possibly consequent upon that trip -- or even just a
> >conswquent feeling of hopefulness, without a discernible object.
> 
> I have only seen claims that such use would be possible, I haven't
> seen anyone actually using it like that, or misunderstanding the
> other (standard?) use.
> 

John Cowan on July 8
<That is the "propositional attitude" sense of "a'o". But it too
has a "pure emotion sense" as well: "a'o mi cevni le du'u
la cevni cu zasti" probably does not mean "I hope that I believe
that God exists," but rather " believe that God exists
(which gives me hope).">

I think there are other cases from John and Lojbab.

<In fact, nobody has explicitly mentioned yet another possibility
for {a'o}: Not "I hope I go to the store", not "I go to the store,
which gives me hope", but "I go to the store with hope".
Of course, this one only works when {mi} is part of the bridi,
and preferrably as an agent, which is a strong recommendation
against its use.>

Yes, no one has. Can you explain further, since I am not sure just what is 
involved.